curl --location 'https://api.flashcat.cloud/api/v1/dimensions/index/search' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'Content-Type: application/json' \
--data '{
"id": 123,
"p": 1,
"limit": 20,
"orderby": "name",
"last_id": 123,
"asc": true,
"start": 1735689600,
"end": 1735693200,
"timestamp": 1735689600,
"field": "string",
"theme_uuid": "string",
"filters": [
{
"key": "string",
"name": "示例名称",
"value": "string",
"operator": "string",
"logic": "string",
"f_value": 99.9,
"values": [
"string"
],
"str_func": "string",
"str_func_params": [
"string"
]
}
],
"sub_query": [
{
"key": "string",
"type": "string",
"value": "string",
"alias": "string",
"op": "string"
}
],
"value_filters": [
{
"metric": "string",
"name": "示例名称",
"threshold": 99.9,
"operator": "string",
"logic": "string"
}
],
"report_mode": true
}'